Anyone ever tried putting the post-SP5 afptcp.nlm on an SP4a server? I
really don't want to apply SP5 since my server is running rock solid.
However, we have a temporary need for AFP and right now modifying a file
on an AFP-enabled volume is causing these errors:

-61 wrPermErr Write permissions error; Not a publisher
-50 paramErr Error in user parameter list

Permissions are correct in ConsoleOne (files can be placed there by the
user, just can't be modified and saved), so if using a later afptcp.nlm
is not advisable can anyone suggest what might be causing these errors?